#denied-message-box {
    position: relative;
    /*margin: 5% auto auto 1%;*/
    width: 950px;
    height: 300px;
    /*border: solid 1px #a7adaf;*/
    /*box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);*/
    display: block;
    margin: 2% auto 0;
}

.denied-icon {
    background-image: url("../images/icons8-access-denied-64.png");
    height: 230px;
    width: 260px;
    background-size: cover;
}

.denied-dashboard {

}

.denied-dashboard > p a {
    cursor: pointer;
}